<html>
<body style="background-color : teal;">
<form method="post" action="http://localhost:8080/sistema/Salvar" >

<fieldset > <legend>Formulario de envio</legend>

	<input type="radio" name="tipo"value="duvidas">Dúvida</input>
		<input type="radio"  name="tipo"value="sugestoes">Sugestão</input>

	<br />

Tipo Comando:

<select name="tipoComando">

	<option value="git"> GIT </option>
		<option value="bash"> Bash </option>

		</select>

	<br />

<label for="txtEmail">
			E-mail:
</label> <input type="text" name="email" placeholder="email@teste.com" />

	<br /> 

Escreva sua mensagem na caixinha abaixo:

	<br />

	<textarea type="text" name="mensagem">


</textarea>
	
	<br />

<input type="reset" value="Limpar" />
<input type="submit" value="Enviar" />


</fieldset>


</form>


</body>

</html>
